How install brave in ios?

I can’t install brave on my iphone because the version of my ios is 10 something, it always says that I need to update my ios version to install brave. is there any way to install brave in my ios withoout updating?

thanks you for answering

If Brave requires a particular iOS build, and you don’t have that build, then it won’t install.

No, you need iOS 12 or later: